.galeriemodul {
  padding-top: 6px;
}

.galeriemodul .dotlinebottom {
  border-bottom: 1px dotted #5b6265;
  line-height: 1px;
  padding-top: 6px;
}

.galeriemodul .kategorie {
  font-size: 13px;
  font-weight: bold;
  color: #0C69B7;
  padding-left: 7px;
  line-height: 20px;
}

.galeriemodul .kategorie_uebericht {
  font-size: 11px;
  font-weight: bold;
  text-decoration:underline;
  color: #0C69B7;
  padding-right: 7px;
}

.galeriemodul .image {
  border: 1px solid #c0c5c7;
  padding: 2px;
}

.galeriemodul .centerimage {
  text-align: center;
}

.galeriemodul .video img {
  border: 1px solid #c0c5c7;
  padding: 2px;
}

.galeriemodul .beschreibung {
  padding-left: 7px;
  padding-bottom: 10px;
}

.hintergrund_blau {
  background-color: #eef7fd;
}

.bilderdetail {

}

.bilderdetail.ueberschrift, .bilderdetail .ueberschrift {
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  line-height: 25px;
  vertical-align: middle;
  color: #0C69B7;
}

.bilderdetail.left, .bilderdetail .left {
  height: 25px;
  line-height: 25px;
  vertical-align: middle;
}

.bilderdetail.right, .bilderdetail .right {
  height: 25px;
  line-height: 25px;
  vertical-align: middle;
}

.bilderdetail.right img, .bilderdetail .right img {
  margin-top: 5px;
  margin-left: 70px;
}

.bilderdetail.left img, .bilderdetail .left img {
  margin-top: 5px;
  margin-left: 5px;
}

.bilderdetail.image, .bilderdetail .image {
  text-align: center;
}

.bilderdetail.image img, .bilderdetail .image img {
  text-align: center;
  border: 1px solid #c0c5c7;
  padding: 2px;
}

.bilderdetail.thatsme, .bilderdetail .thatsme {
  vertical-align: middle;
  line-height: 25px;
  height: 25px;
}


.videodetail {

}

.videodetail.ueberschrift, .videodetail .ueberschrift {
  text-align: center;
  font-size: 13px;
  font-weight: bold;
  line-height: 25px;
  vertical-align: middle;
  color: #0C69B7;
}

.videodetail.video, .videodetail .video {
  text-align: center;
  padding-bottom: 20px;
}

#myflashvars {
  z-index: 0;
}

.podcast {
  padding-top: 5px;
}

.podplayer {
  padding-left: 50px;
  padding-bottom: 25px;
}

.podcast img {
  border: 1px solid #c0c5c7;
  padding: 2px;
}

.zoomin {

}

.zoomin img {
  border: 1px solid #c0c5c7;
  padding: 2px;
}
